pango-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.Object
- Field
  System.Double To be added To be added
- Field
  System.Double To be added To be added
- Field
  System.Double To be added To be added
- Field
  System.Double To be added To be added
- Field
  System.Double To be added To be added
- Field
  System.Double To be added To be added
- Field
  System.Double To be added To be added
- Field
  System.Double To be added To be added
- Constructor
  To be added
  To be added: an object of type 'Pango.Scale'
  To be added